@charset "utf-8";

/************************************************
 ブロック用
************************************************ */
/*** 目次 ***

▼ブロック共通
リスト
タイトル
ヘッダー上、フッター下のブロックエリア

▼各機能ブロックの指定
-新着情報
-現在のカゴの中
-カテゴリ
-ガイドリンク
-ログイン（サイド用）
-検索
-カレンダー
-おすすめ商品
    * 商品詳細のオススメ商品   [whobought_area]
*/


/* ==============================================
ブロック共通
    * #container から指定することで、ヘッダー・フッターには適用していない。
/* ============================================= */
.side_column {
    overflow-x: hidden; /* IE6 表示乱れ防止 */
}
.side_column .block_body,
#main_column .block_body {
    border: solid 1px #ccc;
    border-top: none;
}
.side_column .block_body .box {
    border: solid 1px #ccc;
    width: 145px;
}
.side_column .bloc_body, .main_column .bloc_body {
    border:solid 1px #ccc;
    background-color: #fffaf0;
    border-top:none;
}

/* 外枠
----------------------------------------------- */
#container .block_outer {
    padding: 0 15px 10px; /* #container の背景色を欠けさせないため敢えて padding */
}
#container #main_column .block_outer {
    padding: 0 0 20px;
}
#container .side_column .block_outer {
    padding: 0 7% 10px;
}

/* リスト
----------------------------------------------- */
/* ログイン 検索条件 */
#container .block_outer .block_body dl.formlist {
    margin-bottom: 8px;
}
#container .block_outer .block_body dl.formlist dd {
    margin-bottom: 5px;
}
#container .block_outer .block_body dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    font-size: 90%;
}
#container .block_outer .block_body dl.formlist span {
    vertical-align: top;
}


/* タイトル
----------------------------------------------- */
/* タイトルの背景 白 */
#login_area h2,
#search_area h2,
#calender_area h2,
#cart_area h2,
#cart h2 {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    font-size: 14px;
}
#category_area h2 {
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_bloc_01.jpg') repeat-x left bottom;
    padding: 5px 0 8px 10px;
    font-size: 14px;
}

/* タイトルの背景 オレンジ */
#recommend_area h2,
#news_area h2 {
    padding: 5px 0 8px 10px;
    border-style: solid;
    border-color: #f90 #ccc #ccc;
    border-width: 1px 1px 0;
    background: url('../img/background/bg_btn_bloc_02.jpg') repeat-x left bottom #fef3d8;
}


/* ***********************************************
▼各機能ブロックの指定
/*********************************************** */

/* ===============================================
▼新着情報
=============================================== */
#news_area .news_contents {
    padding: 10px;
    max-height: 260px;
    height: auto !important; /* hack? */
    height: 260px; /* hack? */
    overflow: auto;
    overflow-y: scroll;
}
#news_area dl.newslist {
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}
#news_area dl.newslist:last-child { /* IE9 未満では無効 (影響度合いが低いので黙殺) */
    background: none;
}
#news_area dl.newslist dt {
    margin-bottom: 5px;
}
#news_area dl.newslist dd {
    margin-bottom: 10px;
    padding-bottom: 10px;
}


/* ===============================================
▼現在のカゴの中
=============================================== */
#cart_area .information {
    padding: 10px;
}
#cart_area .postage {
    margin-top: 10px;
    padding-top: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x top;
}
#cart_area .postage .point_announce {
    padding: 2px 0 2px 20px;
    background: url("../img/icon/ico_price.gif") no-repeat left top;
}
#cart_area .btn {
    padding: 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x top #f7f7e6;
    text-align: center;
}


/* ===============================================
▼カテゴリ
=============================================== */
#container #category_area .block_body {
    background-color: #fffaf0;
}

#category_area li {
    padding-left: 5px;
}
#category_area li.level1 {
    border-bottom: solid 1px #ccc;
}
#category_area li.level1 p {
    padding-left: 20px;
    margin: 7px 3px;
}
#category_area li.level1 p {
    background: url("../img/icon/ico_arrow_01.gif") 2px 3px no-repeat;
}
#category_area li.level1 li p {
    background: url("../img/icon/ico_level.gif") 7px 7px no-repeat;
}
#category_area li a {
    display: block;
    padding: 0;
}
a.onlink:link {
    color: #f00;
    text-decoration: underline;
}
a.onlink:visited {
    color: #f00;
}
a.onlink:hover {
    color: #f00;
}


/* ===============================================
▼ガイドリンク
=============================================== */
#guide_area {
    border: none;
}
#guide_area li {
    margin-bottom: 5px;
    letter-spacing: -0.05em;
}
ul.button_like li {
    margin: 0;
    padding: 0 0 1px 0;
    background: url("../img/background/bg_btn_list.jpg") bottom repeat-x;
}
ul.button_like li a {
    margin: 0;
    padding: 10px 15px 10px 10px;
    border: 1px solid;
    border-bottom: none;
    border-color: #ccc;
    display: block;
    background: url("../img/icon/ico_arrow_02.gif") no-repeat right;
    text-decoration: none;
    outline: none;
}


/* ===============================================
▼ログイン（サイド用）
※ヘッダー用はbloc_alpha.css内に記述
=============================================== */
#container div#login_area .block_body {
    padding: 10px;
}

#container div#login_area .block_body p {
    margin-bottom: 5px;
}

#container div#login_area .block_body .btn {
    text-align: center;
}
#container .login_area dl.formlist {
    margin-bottom: 8px;
    width: 420px;
}
#container .login_area dl.formlist dt {
    margin-bottom: 3px;
    padding-left: 15px;
    color: #333;
    background: url("../img/icon/ico_arrow_03.gif") no-repeat left;
    width: 90px;
    float: left;
    font-size: 90%;
}
#container .login_area dl.formlist dd {
    margin-bottom: 5px;
    float: right;
    width: 300px;
    vertical-align: bottom;
    text-align: left;
}
#container div#login_area .block_body .mini {
    margin-top: 5px;
    letter-spacing: -0.01em;
}


/* ===============================================
▼検索
=============================================== */
#container div#search_area .block_body {
    padding: 10px;
}
#container div#search_area .block_body .btn {
    text-align: center;
}


/* ===============================================
▼カレンダー
=============================================== */
#calender_area {
    background-color: transparent;
    border: none;
}
#calender_area .block_body {
    padding: 10px 0;
    background-color: #f1f9fc;
}
#calender_area table {
    background: #fff;
    border: none;
    width: 150px;
    margin: 0 auto 5px;
    font-size: 90%;
}
#calender_area table td {
    padding: 1px 3px;
    border-top: 1px solid #ccc;
    border-right: none;
    text-align: center;
}
#calender_area th {
    padding: 1px 3px;
    background: #fff;
    border: none;
    text-align: center;
}
#calender_area table .month {
    margin-bottom: 5px;
    padding-left: 12px;
    background: url("../img/icon/ico_arrow_04.gif") no-repeat left;
    font-size: 120%;
}
#calender_area .off {
    color: #f00;
}
#calender_area .today {
    background-color: #FFF99D;
    font-weight: bold;
}
#calender_area .information {
    margin-left: 10px;
    font-size: 90%;
}


/* ===============================================
▼おすすめ商品
=============================================== */
/*
   tplファイルのマークアップが同じ項目
   メインカラム用
   サイドカラム用           [side_column]
   商品詳細のオススメ商品   [whobought_area]
=============================================== */
/* 共通
----------------------------------------------- */
#recommend_area .block_body,
#whobought_area .product_item {
    padding: 10px 0 10px;
    border: none;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom;
}

#recommend_area .block_body p,
#whobought_area .product_item p {
    margin: 0 0 5px 0;
}

#recommend_area .block_body img,
#whobought_area .product_item img {
    margin: 0 5px 0 0;
}

#recommend_area .block_body h3,
#whobought_area .product_item h3 {
    font-size: 100%;
    font-weight: normal;
}

/* サイドカラム用 */
.side_column #recommend_area .product_item {
    margin-bottom: 10px;
}


/* 画像
----------------------------------------------- */
/* メインカラム用 */
#main_column #recommend_area .block_body .productImage,
#whobought_area .product_item .productImage {
    margin-bottom: 10px;
    float: left;
    width: 90px;
}
/* サイドカラム用 */
.side_column #recommend_area .block_body .productImage {
    float: none;
    text-align: center;
    width: auto;
}


/* 左右の振り分け
----------------------------------------------- */
#main_column #recommend_area .product_item,
#whobought_area .product_item {
    float: left;
    width: 47.5%;
    padding-left: 1%;
    padding-right: 1%;
}


/* 商品説明テキスト
----------------------------------------------- */
/* メインカラム用 1カラム時*/
#main_column.colnum1 #recommend_area .block_body .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム時*/
#main_column.colnum2 #recommend_area .block_body .productContents,
#main_column.colnum2 #whobought_area .productContents {
    float: right;
    width: 74%;
}

/* メインカラム用 3カラム時*/
#main_column.colnum3 #recommend_area .block_body .productContents,
#main_column.colnum3 #whobought_area .productContents {
    float: right;
    width: 67%;
}

/* サイドカラム用 */
.side_column #recommend_area .block_body .productContents {
    clear: both;
}

/* お知らせ */
.bloc_body.news_box {
  	border: 1px solid #DDDDDD;
  	border-top:none;
    height: 150px;
    overflow: auto;
    padding: 10px;
    width: 556px;
	margin-bottom: 15px;
}

.bloc_body.news_box dl {
    color: #666;
    margin: 0;
    width: 500px;
}


.bloc_body.news_box dt {
    clear: both;
    float: left;
    font-weight: bold;
    padding: 0 0 10px;
    width: 80px;
}


.bloc_body.news_box dd {
    margin-left: 100px;
    padding: 0 0 5px 10px;
    width: 420px;
	margin-bottom: 5px !important;
}
/* お知らせ詳細 */
#news_detail h2 {
    background: url("../img/background/bg_btn_bloc_02.jpg") repeat-x scroll left bottom #fef3d8;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px 0 0;
    padding: 5px 0 8px 10px;
}

#news_detail .date {
    border-bottom: 1px dotted #ccc;
    padding: 5px 0;
    text-align: right;
}

#news_detail .com {
    padding: 10px 0;
}
#news_detail .date span{
    background-color: orange;
    color: #fff;
    font-size: 90%;
    padding: 3px 10px;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}

/* レビュー管理 */

#rev_detail .category{
    font-size: 150%;
    padding:20px 0 25px 0;
    font-weight: bold;
    text-align:center;

}
#rev_detail .category a{
	color:#666;
}
#rev_detail .ttl {
    font-size: 150%;
    padding:5px 0 0 0;
    margin:0 0 5px 0;
    /*font-weight: bold;*/
}
#rev_detail .ttl .txt {
    float: left;
    width: 440px;
    min-height: 30px;
}
#rev_detail .ttl .im {
    float: left;
    width: 85px;
}

#rev_detail .date {
	clear:both;
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    padding: 5px 0;
}

#rev_detail .com {
    padding: 10px 0;
}

#rev_detail .rev_posted {
    text-align: right;
}
#rev_detail .pagenavi {
    text-align: center;
}
/* 販売店様 */
.bloc_outer {
    margin-top: 15px;
}
.bloc_outer div#outlet_area h2 {
    background: url("../img/background/bg_btn_bloc_02.jpg") repeat-x scroll left bottom #fef3d8;
    border-color: #f90 #ccc #ccc;
    border-style: solid;
    border-width: 1px 1px 0;
    padding: 5px 0 8px 10px;
}

.colnum3 div.outlet.box{
	text-align:left;
}
.bloc_outer div#outlet_area .bloc_body.outlet_box{
  	border: 1px solid #DDDDDD;
  	border-top:none;
    padding: 20px;
    width: 536px;
	margin-bottom: 15px;
}
.bloc_body.outlet_box ul{
	margin-bottom: 20px;
}
.bloc_body.outlet_box li {
    margin-top: 15px;
}

.bloc_body.outlet_box li .outlet_sbox {
    margin-left: 7px;
}

.bloc_body.outlet_box ul.btn_box {
	min-height:50px;
}
.bloc_body.outlet_box ul.btn_box li {
    float: left;
    margin-right: 12px;
}

/* 既刊注文書ダウンロード */
ul.btn_box.clearfix {
    margin : 30px 0 35px 20px;
    
}

ul.btn_box.clearfix li{
    float: left;
    margin-right: 15px;
}


.colnum3 div.box {
    text-align: center;
    margin-bottom: 45px;
}
.colnum3 div.box .ttl{
    font-size: 150%;
    font-weight: bold;
    padding:0 0 15px 0;
}


.colnum3 div.box .sl_box {
    float: left;
    padding: 0 5px 0 25px;
    text-align: left;
    width: 325px;
}


.colnum3 div.list_box {
	border:1px solid #ddd;
	border-top:2px solid #FF9901;
    padding: 30px 25px;
}
.list_box.clearfix {
    margin-bottom: 30px;
}
.colnum3 div.list_box .l_list {
	float: left;
	width: 200px;
}
.colnum3 div.list_box .r_list{
	float:left;
	width: 295px;
	padding:0 0 0 30px;
}
.colnum3 div.list_box .r_list .ttl{
    font-size: 150%;
    font-weight: bold;
}
.colnum3 div.list_box .r_list .date {
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    margin: 5px 0;
    padding: 5px 0;
}
.colnum3 div.list_box .r_list .com{
	margin:0 0 15px 0;
}
.colnum3 div.list_box .r_list .btn{
	text-align:right;
}
/* 常備店一覧 */
#store_list .store_box{
	padding:5px;
}
#store_list ul.btn_box {
	margin:15px 0 0 5px;
    min-height: 50px;
}
#store_list ul.btn_box li {
    float:left;
    padding:0 0 10px 0;
}

/* 常備店一覧詳細 */
#store_detail .map_area {
    margin: 30px 0 0;
    position: relative;  
}

#store_detail .map_area .map_com {
    font-size: 120%;
    left: 25px;
    position: absolute;
    top: 0;
}

#store_detail .map_area ul{
	margin:5px 0 0;
	min-height:18px;
}
#store_detail .map_area ul li a{
	color:#666;
}
#store_detail .map_area ul li {
    background: url("/user_data/map/bg.png") no-repeat;
    float: left;
    font-size: 98%;
    height: 18px;
    text-align: center;
    width: 55px;
}

#store_detail .map_area .area_hokkaido {
    left: 302px;
    position: absolute;
    top: 35px;
}

#store_detail .map_area .area_touhoku {
    left: 392px;
    position: absolute;
    top: 116px;
}

#store_detail .map_area .area_kantou {
    left: 392px;
    position: absolute;
    top: 196px;
}
#store_detail .map_area .area_kansai {
    left: 131px;
    position: absolute;
    top: 90px;
}
#store_detail .map_area .area_chuubu {
    left: 288px;
    position: absolute;
    top: 285px;
}
#store_detail .map_area .area_shikoku {
    left: 28px;
    position: absolute;
    top: 154px;
}
#store_detail .map_area .area_kyushu {
    left: 183px;
    position: absolute;
    top: 344px;
}

#store_detail .area h3 {
    background-color: #ecf5ff;
    color: #1d2088;
    font-size: 125%;
    margin: 0 0 15px;
    padding: 10px;
    font-weight: bold;
}

#store_detail .area h4 {
    background-color: #eee;
    font-size: 115%;
    padding: 3px 10px;
}
#store_detail .area table{
	border-left:none;
	margin: 10px 0 5px;
}
#store_detail .area table th {
    background-color: #aaa;
    color:#fff;
    text-align:center;
    border-left: medium none;
    border-right: medium none;
}

#store_detail .area table td.word {
	width:20%;
	border-left:none;
}
#store_detail .area table td.shop {
	width:60%;
}
#store_detail .area table td.address {
	width:40%;
}
#store_detail .area table td.tel {
	width:20%;
	border-right:none;
}
#store_detail .area table tr.even td {
    background-color: #f7f8f8;
}

#store_detail .area p.page_right{
	width:100%;
	text-align:right;
	margin:0 0 10px 0;
}

/*.btn_box.clearfix ul.btn_box ul{
	min-height:50px;
	margin:0 15px;
}
ul.btn_box li{
    float: left;
    margin-right: 13px;
}*/

/*---------著作権----------*/
#undercolumn_license h3{
	border-top: 1px solid #FCBE37;
	border-bottom: 1px solid #FCBE37;
	border-right: 1px solid #FCBE37;
	border-left: 10px solid #FCBE37;
	font-size:140%;
	padding: 0 0 0 10px;
	margin:0 0 15px 0;
}

#undercolumn_license h4{
	border-top: none;
	border-bottom: 1px solid #FCBE37;
	border-right: none;
	border-left: 10px solid #FCBE37;
	font-size:140%;
	padding: 0 0 0 10px;
	margin:15px 0 15px 0;
}
#undercolumn_license h5{
	border-top: none;
	border-bottom: 1px solid #FCBE37;
	border-right: none;
	border-left: none;
	font-size:140%;
	padding: 0 0 0 10px;
	margin:15px 0 15px 0;
}

#undercolumn_license h6 {
    border-left: 8px solid #aaa;
    font-size: 14pt;
    font-weight: 800;
    line-height: 16pt;
    margin-bottom: 10px;
    padding-left: 6px;
}

#undercolumn_license .box{
	text-align:left;
	margin-bottom:20px;
	padding-left:35px;
}
#undercolumn_license .box ul{
	margin:0 0 10px 0;
}
#undercolumn_license .box ul.media{
	margin:10px 0 10px 0;
}
#undercolumn_license .box li{
	padding:3px;
}
#undercolumn_license table th{
	width:150px;
}

#undercolumn_license .red_border {
    border: 1px solid #f00;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 8px;
    width: 560px;
}
#undercolumn_license ul li{
	list-style-type: disc;
}

#undercolumn_license #calid table {
	margin:0;
}
